﻿.mGrid td {
    padding: 2px;
    position: relative;
     font-family:'Arabic Typesetting';
   font-size:35px;
}

.mGrid td:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #666 #DDD #DDD #666;
    padding: 3px;
}
         .auto-style5 {
             width: 252px;
         }
         .auto-style6 {
             text-align: center;
         }
    .grivdiv tr th
	{

		border: 1px solid #FFF;
    background-color: #999966;
    color: #FFF;
    padding: 1em;
	display: table-cell;
    text-align: center;
	margin: .5em 1em;
	
	}